pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

while updating games/alephone ...

I'm trying to bring Aleph One up to the current release.  I change the 
DISTNAME, update distinfo, etc.  During configuration I get this:

checking boost/bind.hpp usability... no
checking boost/bind.hpp presence... no
checking for boost/bind.hpp... no
configure: error: You need boost/bind.hpp from the boost library to run Aleph 

This is odd, because the boost headers package is already installed, so I have 
/usr/pkg/include/boost/bind.hpp.  CFLAGS has -I/usr/pkg/include too.  I can't 
see any reason why bind.hpp isn't found.

Any thoughts?

      Tim Larson        AMT2 Unix Systems Administrator
          InterCall, a division of West Corporation

Be always sure you are right, then go ahead. - David Crockett

Home | Main Index | Thread Index | Old Index